/*
	Theme Name: GoodLife Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>GoodLife Magazine WordPress Theme by <a href="http://themeforest.net/user/fuelthemes?ref=fuelthemes">Fuel Themes</a></strong> â€“ Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> â€“ <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: goodlife-wp
*/

.pg-adnotice {
	color: #999;
	text-transform: uppercase;
	margin: 0 auto;
}
div[data-dfpads-position] {
	text-align: center;	
	width: 100%;
}
[class*="pg-adwrapper"] {
	background-color: #eee;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	display: inline-block;
	overflow: hidden; /* Prevents weird "jump" issue when banner ad loads */
}
[class*="pg-adwrapper"] > * {
	position: relative;
	z-index: 2;
}
[class*="pg-adwrapper"]:after {
	position: absolute;
	color: #cecece;
	content: url("https://814824ac51e64b4abcaa-cffb1f8b6941251295ee20eefbd7d321.ssl.cf2.rackcdn.com/ads/spinners/spinner2.gif");
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 0;
	display: block;
	width: 28px;
	height: 28px;
	opacity: 0.2;
	animation: fa-spin 1.5s infinite linear;
}
.pg-adwrapper-300x250 {
	width: 300px;
	min-height: 250px;
}
.pg-adwrapper-720x90 {
	width: 720px;
	height: 90px;	
}
.pg-adwrapper-728x90 {
	min-width: 728px;
	min-height: 90px;	
}
.pg-adwrapper-320x50 {
	width: 320px;
	height: 50px;
}
.pg-adwrapper-320x53 {
	width: 320px;
	height: 53px;
}
.pg-adwrapper-964x768 {
	width: 964px;
	height: 768px;
}
.pg-adwrapper-910x150 {
	width: 910px;
	height: 150px;
}
.pg-adwrapper-1920x230 {
	width: 1920px;
	min-height: 230px;
}

.pg-adtarget {
    /*border: 1px solid #000;*/
    margin: 15px 0px;
    background-color: #000;
    display: inline-block;
}

.row.no-padding {
	padding: 0px;
}

.benn-page-rightrail .widget {
    padding:  15px;
}

.benn-page-rightrail .there-widget {
    padding:  0px;
    text-align:center;
    background-color:  transparent;
}

.there-widget strong {
    display:  none;
}

.there-adlabel {
    text-align:  center;
    color: #aaa;
    font-family: helvetica, arial, sans-serif;
    font-size: 10px;
}


.post.listing.no-img .listing-content {
    padding-left: 5px;
}




/* ====== Custom BENN Grid w/ fixed 300px siderail ===== */
.benn-story{
	width: 100%;
}
.benn-grid-row {
	display: flex;
	max-width: 76.875rem; /* Taken from Foudation */
	margin: 0 auto;
}
[class^="benn-grid-area"] {
	min-height:300px; /* Rail width */
	position:relative;
}
.benn-grid-area-side {
	width:300px;
	display: flex;
}
.benn-grid-area-main {
	width:calc(100% - 300px); /* 300px = rail width, see above */
	padding-right: 10px;
}

.content-top-ad {
    text-align: center;
    margin: 15px 0px;
    width: 100%;
}
/* ----- Custom BENN Grid: SM/Mobile adjustments ----- */
@media (max-width: 40.0624em) {

	[class^="benn-grid-area"] {
		flex: 0 0 100%;
	}
	.benn-grid-area-main {
		width: 100%;
		max-width: auto; /* Disable Foundation rule */
		padding: 0 20px;
	}
	.benn-grid-area-side {
		width: auto;
		margin: 0 auto;
	}
	.benn-grid-area-side[class^="benn-grid-area"] {
		min-height: initial; /* Override 300px minimum */
	}
}